#

bin.includes = .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\

jars.compile.order = .
source.. = src/,\
           src-gen/
output.. = bin/
